Bug 302131 - NetworkManager (nm-tool) broken
NetworkManager (nm-tool) broken
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Blocker
  Show dependency treegraph
 
Reported: 2007-09-23 06:23 EDT by Anders
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-24 14:33:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Anders 2007-09-23 06:23:39 EDT
Description of problem:
NetworkManager as of NetworkManager-0.7.0-0.3.svn2852.fc8 has a broken nm-tool
and will also not connect to WiFi networks. This happened after the updates
issued on September 22nd.

Version-Release number of selected component (if applicable):
NetworkManager-0.7.0-0.3.svn2852.fc8

How reproducible:
100%

Steps to Reproduce:
1. Install package
2. run 'nm-tool'
3.
  
Actual results:
/usr/bin/nm-tool: line 99: cd: /builddir/build/BUILD/NetworkManager-0.7.0/test:
No such file or directory
gcc: nm-tool.o: No such file or directory
gcc: ../libnm-glib/.libs/libnm_glib.so: No such file or directory
gcc: /builddir/build/BUILD/NetworkManager-0.7.0/libnm-util/.libs/libnm-util.so:
No such file or directory
gcc: ../libnm-util/.libs/libnm-util.so: No such file or directory


Expected results:
should print information about the APs visible etc.

Additional info:
Running Rawhide on a X60s, for the moment using ipw3945 instead of iwl3945.
Any further information that would be useful, or any tests that would be needed
to run, let me know and I'll try and obtain what's required.
Comment 1 Matthias Clasen 2007-09-24 14:29:45 EDT
Fixed in upstream svn. Fix will appear in the next snapshot later today.

Note You need to log in before you can comment on or make changes to this bug.